VARKON Version 1.15 1997-10-24

> ## inv_arcl - Function

> Geometrical function
> Description
> Returns the parameter value of a position on a line, arc or curve specified by its distance from the start of the entity.
> Syntax
> inv_arcl(ref, dist)

> REF | ref;
> FLOAT | dist;

> Principal parameters

> ref | - Identity of line, arc or curve
> dist | - Distance from start of entity

> Optional parameters

> None. |

> Return value
> A FLOAT value equal to the parameter value of the specified position.
> Example
> inv_arcl(#5,100)
> The parameter value for the position on #5 where the distance to the start of the entity is 100.

VARKON Homepage | Index